OAuth::enableDebug
OAuth::enableSSLChecks
OAuth
PHP Manual

# OAuth::enableRedirects

Turn on redirects

### Description

public bool OAuth::enableRedirects ( void )

Follow and sign redirects automatically, which is enabled by default.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### See Also

- OAuth::disableRedirects